body
{
	color: darkred;
	margin: 0; /* La propriété margin sert à s'assurer que nos éléments pennent bien toute la largeur de la page */
}

.titre
{
	color: white;
	padding: 100px; /* La propriété padding sert à ajouter et gérer l'espace autour de notre élément */
	background: url("istockphoto-463116257-612x612.jpg") center;
	background-size: cover;
    background-repeat: no-repeat;
	text-align: center;
}

.marseille /* .marseille est une balise placé dans mon fichier html, grâce à ça je sais que mon paragraphe balisé "marseille" sera rouge */
{
	color: red;
}
			
ul li
{
	color: green;
}

p { /* font-family pour la police; font-size pour la taille; text-align pour placer le text en fonction d'une photo par ex */
	font-family: 'ambleregular', Georgia, Verdana, Comic sans MS, serif; /* serif est une police par défault */
	font-size: 1.2em;
	text-align: justify; /* justify pour que le texte prenne toute la largeur de la page  */
	margin: 25px;
}

@font-face { /* Définition d'une nouvelle police nommée Amble Regular */
    font-family: 'ambleregular';
    src: url('Fonts/Amble-Regular-webfont.eot');
    src: url('Fonts/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Amble-Regular-webfont.woff2') format('woff2'),
         url('Fonts/Amble-Regular-webfont.woff') format('woff'),
         url('Fonts/Amble-Regular-webfont.ttf') format('truetype'),
         url('Fonts/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;



h1
{
	font-size: 30px;
	text-align: center;
	text-decoration: underline;
	font-family: 'Lobster', serif;
}
h2 {
	text-align: center;
	color: black;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}
.flottant {
	border: 1px solid red;
	border-radius: 10px;
	float: left;
	margin-right: 10px;
}
.flottant2 {
	float: left;
	border: 1px solid black;
	border-radius: 10px;
	margin-right: 10px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.flottant:hover {
	opacity: 0.5;
}
.flottant2:hover {
	opacity: 0.5;
}
h1:hover {
	opacity: 0.8;
}

.mon-element:active {
	background-color: blue;
}

a:visited {
	color: black;
}

h2 em {
	color: red;
	font-style: normal;
}

.instalogo:hover {
opacity: 0.5;
}

h1, h2, h3 {
	text-decoration: underline;
}

footer, h3 {
	margin: 25px;
}

nav {
	margin: 25px;
	padding-top: 30px;
	padding-bottom: 30px;
}
* {
	margin: 0;
}
.cta {
	font-family: Arial, Helvetica, sans-serif;
	background: linear-gradient(#f9f7f7, #ff0000);
	color: white;
	border-radius: 50px;
	padding: 8px;
}
.photos-japon {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-evenly;
	align-items: center;
    gap: 20px;
}
.photos-japon {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
	margin-left: 20px;
	padding-top: 30px;
}
.instalogo {
	display: flex;
	justify-content: flex-end;
}
.bambou {
	grid-column-start: 2;
}
.p {
	position: relative;
	left: 10px;
	bottom: 20px;
}
@media screen and (max-width: 960px) {
	
}
{}
